Bug 23684 - Error installing Red Hat
Error installing Red Hat
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-09 18:50 EST by Manuel Martinez
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-10 16:42:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the dump of anaconda (6.35 KB, text/plain)
2001-01-09 18:51 EST, Manuel Martinez
no flags Details

  None (edit)
Description Manuel Martinez 2001-01-09 18:50:22 EST
I got this error during the installation.


Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 32, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 532, in 
getHeaderList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 54, 
in readHeaders
OSError: [Errno 2] No such file or directory

Local variables in innermost frame:
self: <harddrive.HardDriveInstallMethod instance at 827cf80>
hl: []
path: /tmp/hdimage///RedHat/RPMS

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dsS'tree'
p10
S'/tmp/hdimage/'
p11
sS'path'
p12
S'/'
sS'device'
p13
S'hda1'
p14
sbsS'initlevel'
p15
I3
sS'progressWindow'
p16
NsS'expert'
p17
I0
sS'ddruidReadOnly'
p18
I0
sS'bootdisk'
p19
I1
sS'language'
p20
(itodo
Language
(dp21
S'abbrevMap'
p22
(dp23
S'es_ES'
p24
S'Spanish'
p25
sS'tr_TR'
p26
S'Turkish'
p27
sS'sr_YU'
p28
S'Serbian'
p29
sS'de_DE'
p30
S'German'
p31
sS'sk_SK'
p32
S'Slovak'
p33
sS'ru_RU.KOI8-R'
p34
S'Russian'
p35
sS'is_IS'
p36
S'Icelandic'
p37
sS'no_NO'
p38
S'Norwegian'
p39
sS'sv_SE'
p40
S'Swedish'
p41
sS'en_US'
p42
S'English'
p43
sS'it_IT'
p44
S'Italian'
p45
sS'da_DK'
p46
S'Danish'
p47
sS'cs_CZ'
p48
S'Czech'
p49
sS'uk_UA.KOI8-U'
p50
S'Ukrainian'
p51
sS'hu_HU'
p52
S'Hungarian'
p53
sS'fr_FR'
p54
S'French'
p55
sS'sl_SI'
p56
S'Slovenian'
p57
sS'ro_RO'
p58
S'Romanian'
p59
ssS'font'
p60
(dp61
g45
S'lat0-sun16'
sg29
S'cyr-sun16'
sg35
S'cyr-sun16'
sg43
S'None'
sg33
S'lat2-sun16'
sg39
S'lat0-sun16'
sg41
S'lat0-sun16'
sg55
S'None'
sg57
S'lat2-sun16'
sg59
S'lat2-sun16'
sg31
S'None'
sg27
S'lat5-sun16'
sg53
S'lat2-sun16'
sg25
S'None'
sg51
S'cyr-sun16'
sg49
S'lat2-sun16'
sg47
S'lat0-sun16'
sg37
S'lat0-sun16'
ssS'langs'
p62
(dp63
g45
g44
sg29
g28
sg35
g34
sg43
g42
sg33
g32
sg39
g38
sg41
g40
sg55
g54
sg57
g56
sg59
g58
sg31
g30
sg27
g26
sg53
g52
sg25
g24
sg51
g50
sg49
g48
sg47
g46
sg37
g36
ssS'info'
p64
(dp65
S'LANG'
p66
g42
ssS'map'
p67
(dp68
g45
S'iso15'
sg29
S'iso05'
sg35
S'koi8-r'
sg43
S'None'
sg33
S'iso02'
sg39
S'iso15'
sg41
S'iso15'
sg55
S'None'
sg57
S'iso02'
sg59
S'iso02'
sg31
S'None'
sg27
S'iso09'
sg53
S'iso02'
sg25
S'None'
sg51
S'koi8-u'
sg49
S'iso02'
sg47
S'iso15'
sg37
S'iso15'
ssS'lang'
p69
g42
sbsS'fstab'
p70
NsS'lilo'
p71
(ililo
LiloConfiguration
(dp72
S'liloDevice'
p73
S'mbr'
p74
sS'initrdsMade'
p75
(dsS'edd'
p76
I0
sS'default'
p77
NsS'liloImages'
p78
(dsS'liloLinear'
p79
I1
sS'liloAppend'
p80
S''
sbsS'comps'
p81
NsS'network'
p82
(itodo
Network
(dp83
S'netdevices'
p84
(dsS'gateway'
p85
S''
sS'secondaryNS'
p86
S''
sS'hostname'
p87
S'manuel'
sS'primaryNS'
p88
S''
sS'domains'
p89
(lsS'isConfigured'
p90
I0
sS'readData'
p91
I0
sS'ternaryNS'
p92
S''
sbsS'upgrade'
p93
I0
sS'instClass'
p94
(iworkstation
InstallClass
(dp95
S'rootPasswordCrypted'
p96
I0
sS'nameserver'
p97
S''
sS'x'
NsS'rootPassword'
p98
NsS'makeBootdisk'
p99
I1
sS'installType'
p100
NsS'postScript'
p101
NsS'earlySwapOn'
p102
I0
sS'networkDevice'
p103
NsS'clearText'
p104
Nsg71
(g74
I1
S''
tsg20
NsS'name'
p105
S''
sS'postInChroot'
p106
I0
sS'pixmap'
p107
S''
sS'partitions'
p108
(lp109
(S'/boot'
p110
(I16
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I700
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p111
(I64
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p112
S'wkst'
p113
sg85
S''
sS'mouse'
p114
NsS'packages'
p115
NsS'timezone'
p116
NsS'zeroMbr'
p117
I0
sS'keyboard'
p118
NsS'groups'
p119
(lp120
S'Workstation Common'
p121
asS'bootProto'
p122
NsS'netmask'
p123
S''
sS'raidList'
p124
(lsS'skipSteps'
p125
(dp126
S'authentication'
p127
I1
sg71
I1
ssS'auth'
p128
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsg87
S'localhost.localdomain'
p129
sg70
(lsS'showgroups'
p130
(lp131
S'KDE'
p132
aS'GNOME'
p133
aS'Games'
p134
asS'ip'
p135
S''
sS'defaultRunlevel'
p136
NsS'desktop'
p137
S''
sS'clearPartText'
p138
S'You are about to erase any preexisting Linux installations on your 
system.'
p139
sS'clearParts'
p140
I2
sbsS'rootpassword'
p141
NsS'extraModules'
p142
(lp143
sg114
(imouse
Mouse
p144
(dp145
g13
S'ttyS0'
p146
sg64
(dp147
S'XMOUSETYPE'
p148
S'Microsoft'
p149
sS'FULLNAME'
p150
S'Generic - 2 Button Mouse (serial)'
p151
sS'MOUSETYPE'
p152
g149
ssS'emu'
p153
I0
sS'wasProbed'
p154
I1
sS'emulate'
p155
I1
sbsS'ddruidAlreadySaved'
p156
I0
sS'serial'
p157
I0
sg116
(S'America/Mexico_City'
I0
I0
tsg117
I0
sg118
(ikbd
Keyboard
(dp158
S'layout'
p159
NsS'model'
p160
NsS'type'
p161
S'PC'
p162
sg64
(dp163
S'KEYBOARDTYPE'
p164
S'pc'
p165
sS'KEYTABLE'
p166
S'la-latin1'
p167
ssbsS'skipFdisk'
p168
I1
sS'fdDevice'
p169
S'fd0'
p170
sS'installSystem'
p171
I1
sS'setupFilesystems'
p172
I1
sg128
(itodo
Authentication
(dp173
S'useNIS'
p174
I0
sS'nisServer'
p175
S''
sS'useLdap'
p176
I0
sS'krb5Kdc'
p177
S''
sS'useHesiod'
p178
I0
sS'ldapServer'
p179
S''
sS'nisDomain'
p180
S''
sS'krb5Realm'
p181
S''
sS'useLdapauth'
p182
I0
sS'hesiodRhs'
p183
S''
sS'useShadow'
p184
I1
sS'nisuseBroadcast'
p185
I0
sS'useKrb5'
p186
I0
sS'useMD5'
p187
I1
sS'ldapBasedn'
p188
S''
sS'krb5Admin'
p189
S''
sS'hesiodLhs'
p190
S''
sS'hesiodDlhs'
p191
S''
sbsg87
g129
sS'reconfigOnly'
p192
I0
sS'x'
(ixf86config
XF86Config
(dp193
S'monlist'
p194
(dsS'keyModel'
p195
S'pc101'
p196
sS'monids'
p197
(dsg13
NsS'monEisa'
p198
NsS'server'
p199
NsS'monHoriz'
p200
S'31.5'
p201
sS'devID'
p202
NsS'modes'
p203
(dp204
S'8'
(lp205
S'640x480'
p206
assS'keyOptions'
p207
S''
sS'keyVariant'
p208
S''
sS'monID'
p209
S'Unprobed Monitor'
p210
sS'keyLayout'
p211
S'us'
p212
sS'manualModes'
p213
(dsg114
g144
sS'keyRules'
p214
S'xfree86'
p215
sS'monVert'
p216
S'60'
p217
sS'cardMan'
p218
NsS'monSect'
p219
S''
sS'primary'
p220
I0
sS'vidRam'
p221
NsS'probed'
p222
I0
sS'monName'
p223
NsS'vidCards'
p224
(lsS'skip'
p225
I0
sS'files'
p226
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'
p227
sbsS'users'
p228
NsS'instPath'
p229
S'/mnt/sysimage'
p230
sS'intf'
p231
NsS'hdList'
p232
Nsb.
Comment 1 Manuel Martinez 2001-01-09 18:51:10 EST
Created attachment 7344 [details]
This is the dump of anaconda
Comment 2 Michael Fulbright 2001-01-10 16:42:13 EST
The hard drive image you are trying to install from has problems. Make sure you
have copied all the required files in a binary safe manner.

Note You need to log in before you can comment on or make changes to this bug.